body {
   background-color: #000000;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a {
   color: #FF0000;
   text-decoration: none;
}
a:hover {
   color: #FFFFFF;
   text-decoration: none;
}
#wb_Header {
   background-attachment: scroll;
   background-color: transparent;
   background-image: url('images/1920beteala.png');
   background-position: center top;
   background-repeat: no-repeat;
   background-size: cover;
   border: 0px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   left: 0;
   margin: 0;
   position: fixed;
   table-layout: fixed;
   text-align: center;
   top: 0;
   width: 100%;
   z-index: 7777;
}
#Header {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 0;
}
#Header > .row {
   margin-left: 0;
   margin-right: 0;
}
#Header > .row > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 0px;
   padding-right: 0px;
   position: relative;
}
#Header > .row > .col-1 {
   float: left;
}
#Header > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 100%;
}
#Header:before,
#Header:after,
#Header .row:before,
#Header .row:after {
   content: " ";
   display: table;
}
#Header:after,
#Header .row:after {
   clear: both;
}
@media (max-width: 768px) {
#Header > .row > .col-1 {
   float: none;
   width: 100%  !important;
}
}
#wb_Stele {
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#Stele {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 100px 15px 15px 15px;
}
#Stele > .row {
   margin-left: -15px;
   margin-right: -15px;
}
#Stele > .row > .col-1,
#Stele > .row > .col-2,
#Stele > .row > .col-3 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
   position: relative;
}
#Stele > .row > .col-1,
#Stele > .row > .col-2,
#Stele > .row > .col-3 {
   float: left;
}
#Stele > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 33.33333333%;
}
#Stele > .row > .col-2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 33.33333333%;
}
#Stele > .row > .col-3 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 33.33333333%;
}
#Stele:before,
#Stele:after,
#Stele .row:before,
#Stele .row:after {
   content: " ";
   display: table;
}
#Stele:after,
#Stele .row:after {
   clear: both;
}
@media (max-width: 0px) {
#Stele > .row > .col-1,
#Stele > .row > .col-2,
#Stele > .row > .col-3 {
   float: none;
   width: 100%  !important;
}
}
#wb_Image13 {
   height: 100%;
   margin: 0;
   vertical-align: top;
}
#Image13 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: inline-block;
   height: 100%;
   object-fit: scale-down;
   padding: 0;
   vertical-align: top;
   width: 100%;
}
#wb_Image14 {
   height: 100%;
   margin: 0;
   vertical-align: top;
}
#Image14 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: inline-block;
   height: 100%;
   object-fit: contain;
   padding: 0;
   vertical-align: top;
   width: 100%;
}
#wb_Image15 {
   height: 100%;
   margin: 0;
   vertical-align: top;
}
#Image15 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: inline-block;
   height: 100%;
   object-fit: scale-down;
   padding: 0;
   vertical-align: top;
   width: 100%;
}
#wb_Text1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text1 {
   color: #000080;
   font-family: "Times New Roman";
   font-size: 19px;
   font-weight: normal;
}
#wb_Text1 div {
   text-align: center;
}
#wb_Text1 {
   box-sizing: border-box;
   display: block;
   margin: 0;
   width: 100%;
}
#wb_Image16 {
   margin: 0;
   vertical-align: top;
}
#Image16 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: inline-block;
   height: 656px;
   padding: 0;
   vertical-align: top;
   width: 492px;
}
#wb_Mosul {
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#Mosul {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 75px 0 10px 0;
}
#Mosul > .row {
   margin-left: 0;
   margin-right: 0;
}
#Mosul > .row > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 0px;
   padding-right: 0px;
   position: relative;
}
#Mosul > .row > .col-1 {
   float: left;
}
#Mosul > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 100%;
}
#Mosul:before,
#Mosul:after,
#Mosul .row:before,
#Mosul .row:after {
   content: " ";
   display: table;
}
#Mosul:after,
#Mosul .row:after {
   clear: both;
}
@media (max-width: 0px) {
#Mosul > .row > .col-1 {
   float: none;
   width: 100%  !important;
}
}
#wb_Body {
   background-attachment: scroll;
   background-color: transparent;
   background-image: url('images/christmas%2dtree%2dwallpaper.jpg');
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#Body {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 0 0 50px 0;
}
#Body > .row {
   margin-left: 0;
   margin-right: 0;
}
#Body > .row > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 0px;
   padding-right: 0px;
   position: relative;
}
#Body > .row > .col-1 {
   float: left;
}
#Body > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 100%;
}
#Body:before,
#Body:after,
#Body .row:before,
#Body .row:after {
   content: " ";
   display: table;
}
#Body:after,
#Body .row:after {
   clear: both;
}
@media (max-width: 768px) {
#Body > .row > .col-1 {
   float: none;
   width: 100%  !important;
}
}
#wb_LayoutGrid1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#LayoutGrid1 {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 0;
}
#LayoutGrid1 > .row {
   margin-left: 0;
   margin-right: 0;
}
#LayoutGrid1 > .row > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 0px;
   padding-right: 0px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1 {
   float: left;
}
#LayoutGrid1 > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 100%;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after {
   content: " ";
   display: table;
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after {
   clear: both;
}
@media (max-width: 0px) {
#LayoutGrid1 > .row > .col-1 {
   float: none;
   width: 100%  !important;
}
}
#Line1 {
   border-bottom-width: 90px;
   border-color: rgba(160,160,160,0.00);
   border-color: transparent;
   border-left: 0;
   border-right: 0;
   border-style: solid;
   border-top: 0;
   height: 0  !important;
   line-height: 0  !important;
   margin: 0;
   padding: 0;
}
#Layer1 {
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_IconFont1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
   vertical-align: top;
}
#wb_IconFont1 a {
   text-decoration: none;
}
#wb_IconFont1 a::after {
   bottom: 0;
   content: "";
   left: 0;
   pointer-events: auto;
   position: absolute;
   right: 0;
   top: 0;
   z-index: 1;
}
#IconFont1 {
   display: flex;
   flex-wrap: nowrap;
   height: 70px;
   justify-content: center;
   width: 70px;
}
#IconFont1 i {
   color: #FFD700;
   display: inline-block;
   font-size: 70px;
   line-height: 70px;
   vertical-align: middle;
}
#wb_IconFont1:hover #IconFont1 i {
   color: #FFFF00;
}
#Line2 {
   border-bottom-width: 30px;
   border-color: rgba(160,160,160,0.00);
   border-color: transparent;
   border-left: 0;
   border-right: 0;
   border-style: solid;
   border-top: 0;
   height: 0  !important;
   line-height: 0  !important;
   margin: 0;
   padding: 0;
}
#wb_Image1 {
   margin: 0;
   vertical-align: top;
}
#Image1 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: inline-block;
   height: 83px;
   padding: 0;
   vertical-align: top;
   width: 83px;
}
#Layer2 {
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_Text2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text2 {
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 19px;
   font-weight: normal;
}
#wb_Text2 div {
   text-align: left;
}
#wb_IconFont2 {
   animation: animate-background 2000ms linear 0ms infinite normal both;
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 99px;
   margin: 0;
   padding: 0;
   text-align: center;
   vertical-align: top;
}
#wb_IconFont2 a {
   text-decoration: none;
}
#wb_IconFont2 a::after {
   bottom: 0;
   content: "";
   left: 0;
   pointer-events: auto;
   position: absolute;
   right: 0;
   top: 0;
   z-index: 1;
}
#wb_IconFont2:hover {
   background-color: transparent;
   background-image: none;
   border: 2px solid #DAA520;
}
#IconFont2 {
   display: flex;
   flex-wrap: nowrap;
   height: 96px;
   justify-content: center;
   width: 96px;
}
#IconFont2 i {
   color: #EEEEEE;
   display: inline-block;
   font-size: 96px;
   line-height: 96px;
   vertical-align: middle;
}
#wb_IconFont2:hover #IconFont2 i {
   color: #DAA520;
}
#wb_Body1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#Body1 {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 50px 0 15px 0;
}
#Body1 > .row {
   margin-left: 0;
   margin-right: 0;
}
#Body1 > .row > .col-1,
#Body1 > .row > .col-2,
#Body1 > .row > .col-3,
#Body1 > .row > .col-4 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 0px;
   padding-right: 0px;
   position: relative;
}
#Body1 > .row > .col-1,
#Body1 > .row > .col-2,
#Body1 > .row > .col-3,
#Body1 > .row > .col-4 {
   float: left;
}
#Body1 > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 25%;
}
#Body1 > .row > .col-1 > .col-1-padding {
   box-sizing: border-box;
   padding: 10px 0 0 0;
   width: 100%;
}
#Body1 > .row > .col-2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 25%;
}
#Body1 > .row > .col-2 > .col-2-padding {
   box-sizing: border-box;
   padding: 10px 0 0 0;
   width: 100%;
}
#Body1 > .row > .col-3 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 25%;
}
#Body1 > .row > .col-3 > .col-3-padding {
   box-sizing: border-box;
   padding: 10px 0 0 0;
   width: 100%;
}
#Body1 > .row > .col-4 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 25%;
}
#Body1 > .row > .col-4 > .col-4-padding {
   box-sizing: border-box;
   padding: 10px 0 0 0;
   width: 100%;
}
#Body1:before,
#Body1:after,
#Body1 .row:before,
#Body1 .row:after {
   content: " ";
   display: table;
}
#Body1:after,
#Body1 .row:after {
   clear: both;
}
@media (max-width: 768px) {
#Body1 > .row > .col-1,
#Body1 > .row > .col-2,
#Body1 > .row > .col-3,
#Body1 > .row > .col-4 {
   float: none;
   width: 100%  !important;
}
}
#wb_Image2 {
   height: 100%;
   margin: 0;
   vertical-align: top;
}
#Image2 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: inline-block;
   height: 100%;
   object-fit: contain;
   padding: 0;
   vertical-align: top;
   width: 100%;
}
#wb_Image3 {
   height: 100%;
   margin: 0;
   vertical-align: top;
}
#Image3 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: inline-block;
   height: 100%;
   object-fit: contain;
   padding: 0;
   vertical-align: top;
   width: 100%;
}
#wb_Image4 {
   height: 100%;
   margin: 0;
   vertical-align: top;
}
#Image4 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: inline-block;
   height: 100%;
   object-fit: contain;
   padding: 0;
   vertical-align: top;
   width: 100%;
}
#wb_Image5 {
   height: 100%;
   margin: 0;
   vertical-align: top;
}
#Image5 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: inline-block;
   height: 100%;
   object-fit: contain;
   padding: 0;
   vertical-align: top;
   width: 100%;
}
#wb_Icon1 {
   background-color: transparent;
   background-image: none;
   border: 2px double #DAA520;
   border-radius: 4px;
   display: inline-block;
   margin: 0;
   padding: 0;
   position: relative;
   text-align: center;
   vertical-align: top;
}
#wb_Icon1 a {
   text-decoration: none;
}
#wb_Icon1 a::after {
   bottom: 0;
   content: "";
   left: 0;
   pointer-events: auto;
   position: absolute;
   right: 0;
   top: 0;
   z-index: 1;
}
#wb_Icon1:hover {
   background-color: transparent;
   background-image: none;
   border: 2px double #FFFF00;
}
#Icon1 {
   display: flex;
   flex-wrap: nowrap;
   height: 36px;
   justify-content: center;
   width: 72px;
}
#Icon1 i {
   color: #DAA520;
   display: inline-block;
   font-size: 36px;
   line-height: 36px;
   vertical-align: middle;
}
#wb_Icon1:hover #Icon1 i {
   color: #FFFF00;
}
#wb_IconFont5 {
   background-color: transparent;
   background-image: none;
   border: 2px double #DAA520;
   border-radius: 4px;
   display: inline-block;
   margin: 0;
   padding: 0;
   position: relative;
   text-align: center;
   vertical-align: top;
}
#wb_IconFont5 a {
   text-decoration: none;
}
#wb_IconFont5 a::after {
   bottom: 0;
   content: "";
   left: 0;
   pointer-events: auto;
   position: absolute;
   right: 0;
   top: 0;
   z-index: 1;
}
#wb_IconFont5:hover {
   background-color: transparent;
   background-image: none;
   border: 2px double #FFFF00;
}
#IconFont5 {
   display: flex;
   flex-wrap: nowrap;
   height: 36px;
   justify-content: center;
   width: 72px;
}
#IconFont5 i {
   color: #DAA520;
   display: inline-block;
   font-size: 36px;
   line-height: 36px;
   vertical-align: middle;
}
#wb_IconFont5:hover #IconFont5 i {
   color: #FFFF00;
}
#wb_IconFont4 {
   background-color: transparent;
   background-image: none;
   border: 2px double #DAA520;
   border-radius: 4px;
   display: inline-block;
   margin: 0;
   padding: 0;
   position: relative;
   text-align: center;
   vertical-align: top;
}
#wb_IconFont4 a {
   text-decoration: none;
}
#wb_IconFont4 a::after {
   bottom: 0;
   content: "";
   left: 0;
   pointer-events: auto;
   position: absolute;
   right: 0;
   top: 0;
   z-index: 1;
}
#wb_IconFont4:hover {
   background-color: transparent;
   background-image: none;
   border: 2px double #FFFF00;
}
#IconFont4 {
   display: flex;
   flex-wrap: nowrap;
   height: 36px;
   justify-content: center;
   width: 72px;
}
#IconFont4 i {
   color: #DAA520;
   display: inline-block;
   font-size: 36px;
   line-height: 36px;
   vertical-align: middle;
}
#wb_IconFont4:hover #IconFont4 i {
   color: #FFFF00;
}
#wb_IconFont6 {
   background-color: transparent;
   background-image: none;
   border: 2px double #DAA520;
   border-radius: 4px;
   display: inline-block;
   margin: 0;
   padding: 0;
   position: relative;
   text-align: center;
   vertical-align: top;
}
#wb_IconFont6 a {
   text-decoration: none;
}
#wb_IconFont6 a::after {
   bottom: 0;
   content: "";
   left: 0;
   pointer-events: auto;
   position: absolute;
   right: 0;
   top: 0;
   z-index: 1;
}
#wb_IconFont6:hover {
   background-color: transparent;
   background-image: none;
   border: 2px double #FFFF00;
}
#IconFont6 {
   display: flex;
   flex-wrap: nowrap;
   height: 36px;
   justify-content: center;
   width: 72px;
}
#IconFont6 i {
   color: #DAA520;
   display: inline-block;
   font-size: 36px;
   line-height: 36px;
   vertical-align: middle;
}
#wb_IconFont6:hover #IconFont6 i {
   color: #FFFF00;
}
#HorizontalLine1 {
   border-bottom-width: 16px;
   border-color: rgba(160,160,160,0.00);
   border-color: transparent;
   border-left: 0;
   border-right: 0;
   border-style: solid;
   border-top: 0;
   height: 0  !important;
   line-height: 0  !important;
   margin: 0;
   padding: 0;
}
#Line3 {
   border-bottom-width: 16px;
   border-color: rgba(160,160,160,0.00);
   border-color: transparent;
   border-left: 0;
   border-right: 0;
   border-style: solid;
   border-top: 0;
   height: 0  !important;
   line-height: 0  !important;
   margin: 0;
   padding: 0;
}
#Line4 {
   border-bottom-width: 16px;
   border-color: rgba(160,160,160,0.00);
   border-color: transparent;
   border-left: 0;
   border-right: 0;
   border-style: solid;
   border-top: 0;
   height: 0  !important;
   line-height: 0  !important;
   margin: 0;
   padding: 0;
}
#Line5 {
   border-bottom-width: 16px;
   border-color: rgba(160,160,160,0.00);
   border-color: transparent;
   border-left: 0;
   border-right: 0;
   border-style: solid;
   border-top: 0;
   height: 0  !important;
   line-height: 0  !important;
   margin: 0;
   padding: 0;
}
#wb_Extension3 * {
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}
#wb_Extension3 {
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   overflow: auto;
}
#Extension3 td a {
   color: #000000;
   text-decoration: none;
}
#Extension3 td a:hover {
   text-decoration: underline;
}
#wb_Extension3 .pager ul,
#wb_Extension3 .pager li {
   float: left;
   margin: 0 0 2px 0;
   padding: 0;
}
#wb_Extension3 .pager ul {
   float: left;
   list-style-type: none;
   margin-top: 8px;
   text-align: left;
}
#wb_Extension3 .pager a {
   border: 1px solid #DDDDDD;
   color: #337AB7;
   cursor: pointer;
   display: inline-block;
   margin-right: 2px;
   padding: 2px 5px;
   text-decoration: none;
}
#wb_Extension3 .pager .paging-current {
   cursor: default;
   padding: 2px 0;
}
#wb_Extension3 .pager a:hover {
   background-color: #337AB7;
   color: #DDDDDD;
}
#wb_Extension3 .pager .paging-back,
#wb_Extension3 .pager .paging-next {
   border-color: #DDDDDD;
}
#wb_Extension3 .pager .paging-current:hover {
   background-color: #DDDDDD;
   color: #337AB7;
}
.clickable {
   cursor: pointer;
}
#Extension3 th a {
   color: #000000;
   text-decoration: none;
}
#Extension3 th a:hover {
   text-decoration: underline;
}
#wb_Extension3 td,
th {
   padding: 0;
}
#wb_Extension3 table {
   background-color: transparent;
   max-width: 100%;
}
#wb_Extension3 .table {
   background-color: #FFFFFF;
   border: 1px solid #DDDDDD;
   border-collapse: collapse;
   border-spacing: 0;
   width: 100%;
}
#wb_Extension3 th {
   text-align: left;
}
#wb_Extension3 .table > thead > tr > th,
#wb_Extension3 .table > tbody > tr > th,
#wb_Extension3 .table > tfoot > tr > th,
#wb_Extension3 .table > thead > tr > td,
#wb_Extension3 .table > tbody > tr > td,
#wb_Extension3 .table > tfoot > tr > td {
   border-top: 1px solid #DDDDDD;
   line-height: 1.4285;
   padding: 8px;
   vertical-align: top;
}
#Extension3.table thead,
#Extension3.table tbody,
#Extension3.table tr,
#Extension3.table th,
#Extension3.table td {
   border: 1px solid #DDDDDD;
}
#wb_Extension3 .table > thead > tr > th {
   border-bottom: 2px solid #DDDDDD;
   vertical-align: bottom;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
   border-top: 0;
}
#wb_Extension3 .table-hover > tbody > tr:hover > td,
#wb_Extension3 .table-hover > tbody > tr:hover > th {
   background-color: #F5F5F5;
}
#wb_Extension3 .table-striped>tbody>tr:nth-child(odd)>td,
#wb_Extension3 .table-striped>tbody>tr:nth-child(odd)>th {
   background-color: #F9F9F9;
}
.paginate-show {
   display: table-row;
}
.paginate-hide {
   display: none;
}
#Extension3 .arrow-up {
   border-bottom: 5px solid #000000;
   border-left: 5px solid transparent;
   border-right: 5px solid transparent;
   display: inline-block;
   height: 0;
   width: 0;
}
#Extension3 .arrow-down {
   border-left: 5px solid transparent;
   border-right: 5px solid transparent;
   border-top: 5px solid #000000;
   display: inline-block;
   height: 0;
   width: 0;
}
#Extension3 .badge {
   background-color: #007BFF;
   border-radius: .25rem;
   color: #FFFFFF;
   display: inline-block;
   font-size: 75%;
   font-weight: 700;
   line-height: 1;
   padding: .25em .4em;
   text-align: center;
   transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
   vertical-align: baseline;
   white-space: nowrap;
}
#wb_Footer {
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#Footer {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 10px 0 30px 0;
}
#Footer > .row {
   margin-left: 0;
   margin-right: 0;
}
#Footer > .row > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 0px;
   padding-right: 0px;
   position: relative;
}
#Footer > .row > .col-1 {
   float: left;
}
#Footer > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
   width: 100%;
}
#Footer:before,
#Footer:after,
#Footer .row:before,
#Footer .row:after {
   content: " ";
   display: table;
}
#Footer:after,
#Footer .row:after {
   clear: both;
}
@media (max-width: 768px) {
#Footer > .row > .col-1 {
   float: none;
   width: 100%  !important;
}
}
#wb_uid5 {
   color: #FFFFFF;
   font-family: "Open Sans";
   font-size: 27px;
   font-style: normal;
   font-weight: 700;
   text-decoration: none;
}
#wb_Icon1 {
   display: inline-block;
   height: 36px;
   text-align: center;
   width: 72px;
   z-index: 31;
}
#wb_uid4 {
   z-index: 47;
}
#wb_uid3 {
   color: #000080;
}
#Line5 {
   display: block;
   width: 100%;
   z-index: 39;
}
#wb_Image1 {
   display: inline-block;
   height: 83px;
   width: 83px;
   z-index: 13;
}
#wb_Bookmark1 {
   display: block;
   width: 100%;
   z-index: 19;
}
#Line4 {
   display: block;
   width: 100%;
   z-index: 36;
}
#wb_Image2 {
   display: inline-block;
   height: 303px;
   width: 191px;
   z-index: 29;
}
#wb_uid2 {
   color: #FFFFFF;
}
#wb_Image3 {
   display: inline-block;
   height: 303px;
   width: 221px;
   z-index: 35;
}
#HorizontalLine1 {
   display: block;
   width: 100%;
   z-index: 30;
}
#wb_uid1 {
   color: #FFFFFF;
   font-family: "Open Sans";
   font-size: 27px;
   font-style: normal;
   font-weight: 700;
   text-decoration: none;
}
#breakingnews {
   background-color: #FF0000;
   left: 0px;
   padding: 4px 0px 4px 0px;
   position: absolute;
   top: 0;
}
#wb_Image4 {
   display: inline-block;
   height: 303px;
   width: 210px;
   z-index: 38;
}
#wb_uid0 {
   z-index: 8;
}
#wb_Image5 {
   display: inline-block;
   height: 303px;
   width: 212px;
   z-index: 32;
}
#Line1 {
   display: inline-block;
   width: 250px;
   z-index: 9;
}
#wb_Extension2 {
   display: none;
   position: relative;
   width: 100%;
   z-index: 17;
}
#Line3 {
   display: block;
   width: 100%;
   z-index: 33;
}
#wb_Extension3 {
   display: block;
   position: relative;
   width: 100%;
   z-index: 23;
}
#wb_Text2 {
   height: 20px;
   left: 10px;
   position: absolute;
   top: 0px;
   width: 105px;
   z-index: 27;
}
#Line2 {
   display: block;
   width: 100%;
   z-index: 12;
}
#wb_IconFont4 {
   display: inline-block;
   height: 36px;
   text-align: center;
   width: 72px;
   z-index: 40;
}
#wb_IconFont6 {
   display: inline-block;
   height: 36px;
   text-align: center;
   width: 72px;
   z-index: 37;
}
#wb_IconFont5 {
   display: inline-block;
   height: 36px;
   text-align: center;
   width: 72px;
   z-index: 34;
}
#wb_IconFont2 {
   height: 96px;
   left: 10px;
   position: absolute;
   text-align: center;
   top: 20px;
   width: 96px;
   z-index: 28;
}
#wb_IconFont1 {
   height: 70px;
   left: 10px;
   position: absolute;
   text-align: center;
   top: 20px;
   width: 70px;
   z-index: 26;
}
#Layer1 {
   height: 100px;
   left: auto;
   position: fixed;
   right: 15px;
   text-align: right;
   top: 100px;
   width: 90px;
   z-index: 43;
}
#Layer2 {
   height: 130px;
   left: auto;
   margin-top: 10px;
   position: fixed;
   right: 30px;
   text-align: left;
   top: 50%;
   width: 120px;
   z-index: 44;
}
#Bookmark1 {
   opacity: 0;
}
#Layer1_Container {
   margin-left: auto;
   margin-right: 0;
   position: relative;
   text-align: left;
   width: 90px;
}
#Extension2 {
   height: 100%;
   width: 100%;
}
#wb_Image16 {
   display: inline-block;
   height: 656px;
   width: 492px;
   z-index: 15;
}
#wb_Image15 {
   display: inline-block;
   height: 270px;
   width: 200px;
   z-index: 14;
}
#wb_Image13 {
   display: inline-block;
   height: 140px;
   width: 140px;
   z-index: 11;
}
#wb_Image14 {
   display: inline-block;
   height: 283px;
   width: 222px;
   z-index: 10;
}
@media only screen and (max-width: 969px) {
body {
   background-color: #000000;
   background-image: none;
}
#wb_Header {
   display: table;
   visibility: visible;
}
#wb_Header {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#Header {
   height: auto;
   padding: 0;
}
#Header .row {
   margin-left: 0px;
   margin-right: 0px;
}
#wb_Bookmark1 {
   display: inline-block;
   visibility: visible;
}
#wb_Stele {
   display: table;
   visibility: visible;
}
#wb_Stele {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#Stele {
   height: auto;
   padding: 100px 15px 15px 15px;
}
#Stele .row {
   margin-left: -15px;
   margin-right: -15px;
}
#Stele > .row > .col-1,
#Stele > .row > .col-2,
#Stele > .row > .col-3 {
   padding-left: 15px;
   padding-right: 15px;
}
#Stele > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 33.33333333%;
}
#Stele > .row > .col-2 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 33.33333333%;
}
#Stele > .row > .col-3 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 33.33333333%;
}
#wb_Image13 {
   display: inline-block;
   height: 75px;
   margin: 0;
   padding: 0;
   visibility: visible;
   width: 76px;
}
#Image13 {
   height: 75px;
   width: 76px;
}
#wb_Image14 {
   display: inline-block;
   height: 75px;
   margin: 0;
   padding: 0;
   visibility: visible;
   width: 73px;
}
#Image14 {
   height: 75px;
   width: 73px;
}
#wb_Image15 {
   display: inline-block;
   height: 65px;
   margin: 0;
   padding: 0;
   visibility: visible;
   width: 75px;
}
#Image15 {
   height: 65px;
   width: 75px;
}
#Extension1 {
}
#wb_Text1 {
   display: block;
   visibility: visible;
}
#wb_Text1 {
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Image16 {
   display: inline-block;
   height: 244px;
   margin: 0;
   padding: 0;
   visibility: visible;
   width: 183px;
}
#Image16 {
   height: 244px;
   width: 183px;
}
#wb_Extension2 {
   display: none;
   visibility: hidden;
}
#wb_Mosul {
   display: table;
   visibility: visible;
}
#wb_Mosul {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#Mosul {
   height: auto;
   padding: 25px 0 10px 0;
}
#Mosul .row {
   margin-left: 0px;
   margin-right: 0px;
}
#Mosul > .row > .col-1 {
   padding-left: 0px;
   padding-right: 0px;
}
#Mosul > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#wb_Body {
   display: table;
   visibility: visible;
}
#wb_Body {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#Body {
   height: auto;
   padding: 0 0 50px 0;
}
#Body .row {
   margin-left: 0px;
   margin-right: 0px;
}
#Body > .row > .col-1 {
   padding-left: 0px;
   padding-right: 0px;
}
#Body > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#wb_LayoutGrid1 {
   display: table;
   visibility: visible;
}
#wb_LayoutGrid1 {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#LayoutGrid1 {
   height: auto;
   padding: 0;
}
#LayoutGrid1 .row {
   margin-left: 0px;
   margin-right: 0px;
}
#LayoutGrid1 > .row > .col-1 {
   padding-left: 0px;
   padding-right: 0px;
}
#LayoutGrid1 > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#Line1 {
   display: inline-block;
   height: 50px;
   margin: 0;
   visibility: visible;
   width: 311px;
}
#Line1 {
   border-bottom-width: 50px;
   border-color: transparent;
}
#Layer1 {
   display: block;
   height: 50px;
   visibility: visible;
   width: 70px;
}
#Layer1_Container {
   width: 70px;
}
#wb_IconFont1 {
   background-color: transparent;
   background-image: none;
   display: inline;
   height: 37px;
   left: 11px;
   margin: 0;
   padding: 0;
   top: 7px;
   visibility: visible;
   width: 48px;
}
#IconFont1 {
   height: 37px;
   width: 48px;
}
#IconFont1 i {
   font-size: 37px;
   line-height: 37px;
   width: 36px;
}
#wb_IconFont1:hover {
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#Line2 {
   display: block;
   height: 18px;
   margin: 0;
   visibility: visible;
   width: 100%;
}
#Line2 {
   border-bottom-width: 18px;
   border-color: transparent;
}
#wb_Image1 {
   display: inline-block;
   height: 70px;
   margin: 0;
   padding: 0;
   visibility: visible;
   width: 70px;
}
#Image1 {
   height: 70px;
   width: 70px;
}
#Layer2 {
   display: block;
   height: 90px;
   visibility: visible;
   width: 110px;
}
#wb_Text2 {
   display: inline;
   height: 19px;
   left: 7px;
   top: 0px;
   visibility: visible;
   width: 97px;
}
#wb_Text2 {
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_IconFont2 {
   background-color: transparent;
   background-image: none;
   display: inline;
   height: 41px;
   left: 32px;
   margin: 0;
   padding: 0;
   top: 45px;
   visibility: visible;
   width: 43px;
}
#IconFont2 {
   height: 41px;
   width: 43px;
}
#IconFont2 i {
   font-size: 41px;
   line-height: 41px;
   width: 40px;
}
#wb_IconFont2:hover {
   background-color: transparent;
   background-image: none;
   border: 2px solid #DAA520;
}
#wb_Footer {
   background-color: transparent;
   background-image: none;
   display: table;
   visibility: visible;
}
#wb_Footer {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#Footer {
   height: auto;
   padding: 10px 0 35px 0;
}
#Footer .row {
   margin-left: 0px;
   margin-right: 0px;
}
#Footer > .row > .col-1 {
   padding-left: 0px;
   padding-right: 0px;
}
#Footer > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: left;
   width: 100%;
}
}
